<!DOCTYPE html>
<html lang="en">
  <head>
    <title>ENVELOP. The future of secured NFTs</title>
    <meta charset="UTF-8">
    <meta name="description" content="Cross-chain protocol to provide NFT with real value">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="pics/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="pics/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="pics/favicon/favicon-16x16.png">
    <link rel="manifest" href="pics/favicon/site.webmanifest">
    <link rel="mask-icon" href="pics/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="../css/styles.min.css">
  </head>
  <body>
    <header class="s-header s-header-error">
      <div class="container"><a class="header__logo scroll-link" href="https://envelop.is/"><img src="pics/getpass-logo.svg" alt=""></a>
        <div class="d-flex align-items-center"><a class="btn btn-app" href="http://app.envelop.is" target="_blank">Launch App</a></div>
      </div>
    </header>
    <div class="sec-error"><img class="sec-bg bg-left d-none d-lg-block" src="../pics/bg/bg-lg-left-1.svg" alt=""><img class="sec-bg bg-right d-none d-lg-block" src="../pics/bg/bg-lg-right-4.svg" alt="">
      <div class="sec-wrapper"> 
        <div class="img-404"></div>
        <div class="sec-error__text">
          <h1>ERROR 404 </h1>
          <div class="h1_sub text-grad">PAGE NOT FOUND</div>
          <p class="sec-text">Maybe you want to</p>
          <div class="actions"> <a class="btn" href="https://envelop.is/">Return Home </a><a class="btn-home" href="https://app.envelop.is/" target="_blank">Launch the App</a></div>
        </div>
      </div>
      <div class="sec-socials"> <a href="https://dao.envelop.is/" target="_blank">Read about ENVELOP DAO        </a>
        <ul class="socials">
          <li><a href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn"><img src="../pics/socials/in.svg" alt="NIFTSY is token"></a></li>
          <li><a href="https://t.me/envelop_en" target="_blank" title="Telegram"><img src="../pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
          <li><a href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)"><img src="../pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)"></a></li>
          <li><a href="https://twitter.com/Envelop_project" target="_blank" title="Twitter"><img src="../pics/socials/twitter.svg" alt="Our twitter"></a></li>
          <li><a href="https://envelop.medium.com/" target="_blank" title="Medium"><img src="../pics/socials/m.svg" alt="Blog about Web 3.0"></a></li>
          <li><a href="https://github.com/niftsy/niftsysmarts" target="_blank" title="Github"><img src="../pics/socials/github.svg" alt="Github of our NFT project"></a></li>
          <li><a href="https://www.youtube.com/@envelop?sub_confirmation=1" target="_blank" title="YouTube"><img src="../pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel"></a></li>
          <li><a href="http://instagram.com/envelop.project" target="_blank" title="Instagram"><img src="../pics/socials/insta.svg" alt="Instagram envelop.project"></a></li>
          <li><a href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord"><img src="../pics/socials/discord.svg" alt="ENVELOP Discord group"></a></li>
          <li><a href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok"><img src="../pics/socials/tiktok.svg" alt="ENVELOP TikTok Channel"></a></li>
          <li><a href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)"><img src="../pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)"></a></li>
          <li><a href="https://www.facebook.com/profile.php?id=100089484795648" target="_blank" title="Facebook"><img src="../pics/socials/facebook.svg" alt="ENVELOP Facebook"></a></li>
        </ul>
      </div>
    </div>
  </body>
</html>